*{
    margin: 0;
}

.form-container{
    display: flex;
    flex-direction: column;
    text-align: center;
    align-items: center;
    width: 50%;
}

#login-form{
    display: flex;
    flex-direction: column;
}